@charset 'Shift_JIS';

*{
margin:0;
padding:0;
}

html{
height:100%;
margin:0;
padding:0;
}

body{
height:100%;
margin:0;
padding:0;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
font-size:10px;
line-height:1.8;
text-align:center;
color:#333333;
background:#FFFFFF;
}

/* ---- link ---- */

a:link {
color:#333333;
text-decoration:none;
background:transparent;
font-weight:normal;
}

a:visited {
color:#333333;
text-decoration:none;
background:transparent;
font-weight:normal;
}

a:hover {
color:#0099CC;
text-decoration:none;
background:transparent;
font-weight:normal;
}

a img{
border:none;
}

/* -------------------- Clear & hr --------------------*/

.clear{
clear:both;
overflow:hidden;
width:1px;
height:1px;
margin:0 -1px -1px 0;
border:0;
padding:0;
font-size:0;
line-height:0;
}

hr {
display:none;
}

/* -------------------- # --------------------*/

.small{ font-size:10px; }

/* -------------------- # --------------------*/

#container{
width:950px;
margin:0 auto;
padding:0;
text-align:left;
background:url("http://www.va-studio.jp/img/shadow.jpg") 0 0 repeat-y;
}

#box{
width:940px;
margin:0 0 0 5px;
padding:0;
background:url("http://www.va-studio.jp/img/box.jpg") 0 0 repeat-x;
}

#inner{ padding:10px; }

/* -------------------- # --------------------*/

#header{
width:920px;
margin:0;
padding:5px 0 10px 0;
position:relative;
}

#logo{
width:90px;
height:40px;
margin:0 15px 0 0;
padding:0;
float:left;
}

#hspeace{
margin:0;
padding:7px 0 0 0;
float:left;
}

#hspeace p{
margin:0 0 5px 0;
padding:0;
font-size:10px;
font-weight:normal;
line-height:10px;
}

#hspeace h1{
margin:0;
padding:0;
font-size:12px;
line-height:12px;
}

#adress{
margin:0;
padding:0;
font-size:10px;
font-weight:normal;
line-height:15px;
text-align:right;
float:right;
}

/* -------------------- # --------------------*/

.header_image{
width:920px;
height:255px;
margin:0 0 30px 0;
padding:0;
}

/* -------------------- # --------------------*/

#contents{
width:920px;
margin:0;
padding:0;
}

#contents h2, #contents h3{
margin:0 0 15px 0;
padding:0 0 15px 20px;
font-size:12px;
line-height:12px;
border-bottom:1px dotted #CCCCCC;
background:url("./special_img/mark.gif") 0 1px no-repeat;
color:#000000;
}

/* -------------------- # --------------------*/

.floa_left{
width:145px;
margin:0 10px 50px 0;
padding:20px 0 0 0;
float:left;
background:url("./special_img/floa_bg.gif") 0 0 no-repeat;
}

.floa_right{
width:145px;
margin:0 0 50px 0;
padding:20px 0 0 0;
float:right;
background:url("./special_img/floa_bg.gif") 0 0 no-repeat;
}

.floa_image{
width:145px;
height:210px;
margin:0 0 10px 0;
padding:0;
background-color:#990000;
}

#floa_btn_01{ background:url("special_img/floa_image_01.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_01 a{ background:url("special_img/floa_image_01.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_01 a:hover{ background:url("special_img/floa_image_01.jpg") 0 -210px repeat-y; }

#floa_btn_02{ background:url("special_img/floa_image_02.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_02 a{ background:url("special_img/floa_image_02.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_02 a:hover{ background:url("special_img/floa_image_02.jpg") 0 -210px repeat-y; }

#floa_btn_03{ background:url("special_img/floa_image_03.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_03 a{ background:url("special_img/floa_image_03.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_03 a:hover{ background:url("special_img/floa_image_03.jpg") 0 -210px repeat-y; }

#floa_btn_04{ background:url("special_img/floa_image_04.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_04 a{ background:url("special_img/floa_image_04.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_04 a:hover{ background:url("special_img/floa_image_04.jpg") 0 -210px repeat-y; }

#floa_btn_05{ background:url("special_img/floa_image_05.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_05 a{ background:url("special_img/floa_image_05.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_05 a:hover{ background:url("special_img/floa_image_05.jpg") 0 -210px repeat-y; }

#floa_btn_06{ background:url("special_img/floa_image_06.jpg") 0 0 repeat-y; width:145px; height:210px;}
#floa_btn_06 a{ background:url("special_img/floa_image_06.jpg") 0 0 repeat-y; height:210px; display:block; }
#floa_btn_06 a:hover{ background:url("special_img/floa_image_06.jpg") 0 -210px repeat-y; }

.floa_title{
margin:0 0 10px 0;
padding:0 0 0 20px;
font-size:10px;
line-height:10px;
font-weight:bold;
color:#000000;
background:url("./special_img/mark_02.gif") 0 1px no-repeat;
}

.floa_txt{
height:4em;
margin:0 0 10px 0;
padding:0;
font-size:12px;
line-height:15px;
}

.print_btn{ background:url("./special_img/print_btn.gif") 0 0 repeat-y; width:145px; height:30px; }
.print_btn a{ background:url("./special_img/print_btn.gif") 0 0 repeat-y; height:30px; display:block; }
.print_btn a:hover{ background:url("./special_img/print_btn.gif") 0 -30px repeat-y; }


/* -------------------- # --------------------*/

.block_left{
width:450px;
margin:0 0 50px 0;
padding:0;
float:left;
}

.block_right{
width:450px;
margin:0 0 50px 0;
padding:0;
float:right;
}

/* -------------------- # --------------------*/

.view_left{
width:220px;
height:50px;
margin:0 0 10px 0;
padding:0;
float:left;
background-color:#990000;
}

.view_right{
width:220px;
height:50px;
margin:0 0 10px 0;
padding:0;
float:right;
background-color:#990000;
}

#view_btn_01{ background:url("special_img/view_btn_01.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_01 a{ background:url("special_img/view_btn_01.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_01 a:hover{ background:url("special_img/view_btn_01.jpg") 0 -50px repeat-y; }

#view_btn_02{ background:url("special_img/view_btn_02.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_02 a{ background:url("special_img/view_btn_02.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_02 a:hover{ background:url("special_img/view_btn_02.jpg") 0 -50px repeat-y; }

#view_btn_03{ background:url("special_img/view_btn_03.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_03 a{ background:url("special_img/view_btn_03.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_03 a:hover{ background:url("special_img/view_btn_03.jpg") 0 -50px repeat-y; }

#view_btn_04{ background:url("special_img/view_btn_04.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_04 a{ background:url("special_img/view_btn_04.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_04 a:hover{ background:url("special_img/view_btn_04.jpg") 0 -50px repeat-y; }

#view_btn_05{ background:url("special_img/view_btn_05.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_05 a{ background:url("special_img/view_btn_05.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_05 a:hover{ background:url("special_img/view_btn_05.jpg") 0 -50px repeat-y; }

#view_btn_06{ background:url("special_img/view_btn_06.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_06 a{ background:url("special_img/view_btn_06.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_06 a:hover{ background:url("special_img/view_btn_06.jpg") 0 -50px repeat-y; }

#view_btn_07{ background:url("special_img/view_btn_07.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_07 a{ background:url("special_img/view_btn_07.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_07 a:hover{ background:url("special_img/view_btn_07.jpg") 0 -50px repeat-y; }

#view_btn_08{ background:url("special_img/view_btn_08.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_08 a{ background:url("special_img/view_btn_08.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_08 a:hover{ background:url("special_img/view_btn_08.jpg") 0 -50px repeat-y; }

#view_btn_09{ background:url("special_img/view_btn_09.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_09 a{ background:url("special_img/view_btn_09.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_09 a:hover{ background:url("special_img/view_btn_09.jpg") 0 -50px repeat-y; }

#view_btn_10{ background:url("special_img/view_btn_10.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_10 a{ background:url("special_img/view_btn_10.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_10 a:hover{ background:url("special_img/view_btn_10.jpg") 0 -50px repeat-y; }

#view_btn_11{ background:url("special_img/view_btn_11.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_11 a{ background:url("special_img/view_btn_11.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_11 a:hover{ background:url("special_img/view_btn_11.jpg") 0 -50px repeat-y; }

#view_btn_12{ background:url("special_img/view_btn_12.jpg") 0 0 repeat-y; width:220px; height:50px;}
#view_btn_12 a{ background:url("special_img/view_btn_12.jpg") 0 0 repeat-y; height:50px; display:block; }
#view_btn_12 a:hover{ background:url("special_img/view_btn_12.jpg") 0 -50px repeat-y; }

/* -------------------- # --------------------*/

#youtube_block{
margin:0 auto;
padding:0;
text-align:center;
}

/* -------------------- # --------------------*/

* {outline:none}
#price_table { font-size:12px; line-height:12px; margin:0 0 20px 0; }

.sortable {width:448px; border-left:1px solid #CCCCCC; border-top:1px solid #CCCCCC; border-bottom:none; margin:0 auto 15px}
.sortable th {background:url(special_img/header-bg.gif); text-align:left; color:#FFCDCD; border:1px solid #fff; border-right:none}
.sortable th h4 {font-size:10px;height:26px; line-height:26px; padding:0 8px 0}
.sortable td {padding:4px 6px 6px; border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC}
.sortable .head h4 {background:url(special_img/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc, .sortable .asc {background:url(special_img/header-selected-bg.gif)}
.sortable .desc h4 {background:url(special_img/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc h4 {background:url(special_img/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff}
.sortable .evenrow td {background:#fff}
.sortable .oddrow td {background:#FFF8F8}
.sortable td.evenselected {background:#FFF8F8}
.sortable td.oddselected {background:#FFE6E6}

#controls {width:805px; margin:0 auto; height:20px}
#perpage {float:left; width:200px}
#perpage select {float:left; font-size:11px}
#perpage span {float:left; margin:2px 0 0 5px}
#navigation {float:left; width:405px; text-align:center}
#navigation img {cursor:pointer}
#text {float:left; width:200px; text-align:right; margin-top:2px}

.price_attetion{
margin:0 0 50px 0;
padding:0;
}

/* -------------------- # --------------------*/

.outline_list{
width:56px;
margin:0 0 10px 0;
padding:2px 0 0 19px;
font-size:10px;
line-height:10px;
font-weight:bold;
color:#000000;
background:url("./special_img/mark_03.gif") 0 1px no-repeat;
float:left;
}

.outline_txt{
width:355px;
margin:0 0 10px 0;
padding:0;
font-size:12px;
line-height:18px;
float:right;
}





/* -------------------- # --------------------*/


/* -------------------- # --------------------*/

.attention_block{
width:888px;
margin:0 0 50px 0;
padding:15px;
border:1px solid #CCCCCC;
background-color:#EEEEEE;
}
.attention_title{
margin:0 0 15px 0;
padding:0;
color:#FF0000;
}
.attention_txt{
margin:0;
padding:0;
}

/* -------------------- # --------------------*/

#pageup{ background:url("http://www.va-studio.jp/img/pageup.gif") 0 0 repeat-y; width:52px; height:13px; float:right;}
#pageup a{ background:url("http://www.va-studio.jp/img/pageup.gif") 0 0 repeat-y; height:13px; display:block; }
#pageup a:hover{ background:url("http://www.va-studio.jp/img/pageup.gif") 0 -13px repeat-y; }

/* -------------------- # --------------------*/

#bottom_navi{
height:20px;
margin:0;
padding:0 0 0 120px;
background:url("http://www.va-studio.jp/img/bottom_bg.jpg") 0 0 no-repeat;
float:left;
}

#bottom_navi ul{
margin:0;
padding:0;
list-style:none;
display:inline;
}

#bottom_navi li{
height:20px;
margin:0;
padding:0;
float:left;
}

#footer{
width:266px;
height:8px;
margin:0;
padding:9px 0 0 0;
float:right;
}

/* -------------------- * --------------------*/

#bottom_home{ background:url("http://www.va-studio.jp/img/bottom_home.jpg") 0 0 repeat-y; width:82px; }
#bottom_home a{ background:url("http://www.va-studio.jp/img/bottom_home.jpg") 0 0 repeat-y; display:block; }
#bottom_home a:hover{ background:url("http://www.va-studio.jp/img/bottom_home.jpg") 0 -20px repeat-y; }
#bottom_guide{ background:url("http://www.va-studio.jp/img/bottom_guide.jpg") 0 0 repeat-y; width:81px; }
#bottom_guide a{ background:url("http://www.va-studio.jp/img/bottom_guide.jpg") 0 0 repeat-y; display:block; }
#bottom_guide a:hover{ background:url("http://www.va-studio.jp/img/bottom_guide.jpg") 0 -20px repeat-y; }
#bottom_question{ background:url("http://www.va-studio.jp/img/bottom_question.jpg") 0 0 repeat-y; width:90px; }
#bottom_question a{ background:url("http://www.va-studio.jp/img/bottom_question.jpg") 0 0 repeat-y; display:block; }
#bottom_question a:hover{ background:url("http://www.va-studio.jp/img/bottom_question.jpg") 0 -20px repeat-y; }
#bottom_contact{ background:url("http://www.va-studio.jp/img/bottom_contact.jpg") 0 0 repeat-y; width:68px; }
#bottom_contact a{ background:url("http://www.va-studio.jp/img/bottom_contact.jpg") 0 0 repeat-y; display:block; }
#bottom_contact a:hover{ background:url("http://www.va-studio.jp/img/bottom_contact.jpg") 0 -20px repeat-y; }
#bottom_outline{ background:url("http://www.va-studio.jp/img/bottom_outline.jpg") 0 0 repeat-y; width:59px; }
#bottom_outline a{ background:url("http://www.va-studio.jp/img/bottom_outline.jpg") 0 0 repeat-y; display:block; }
#bottom_outline a:hover{ background:url("http://www.va-studio.jp/img/bottom_outline.jpg") 0 -20px repeat-y; }
